/* BCENTERPRISES menu.css */


/* BEGIN HORIZONTAL MENU FORMATTING */

div#menu {
	width: 150px;
	margin-left:20px;
	float: left;
}

div#menu ul {
	list-style: none;
	margin-left:10px; 
	padding:1px 1px;
	width:150px; /* width of ea item in menu bar.  Assoc with  submenu2xxx { margin-left: } - make opposite +/- adj*/
	float:left;
}

div#menu ul li{
	list-style: none;
	padding:0px;
	width:150px; /* width of ea item in menu bar.  Assoc with  submenu2xxx { margin-left: } - make opposite +/- adj*/
	float:left;
	height:26px;
}

a.mainmenu{
	display:block;
	margin-left:5px;
	padding:6px 10px;
	text-align:left;
	border:#c9c9c9 1px solid;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	font-weight:normal;
/*	background-image:url(./images/bgbutton_off.gif);
	background-position:center;
	background-repeat:no-repeat; */
	background-color:#790201;		/* color of main background */
	color:#ffffff;
}

a.submenu {
	width: 160px;
	display: block;
	margin-top:-32px;
	margin-left:138px;
	padding: 6px 10px;
	text-align:left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	border:#c9c9c9 1px solid;
	background-color: #4d0202;
	color: #ffffff;
}
/*.mainmenu:hover {background-color:#336699;color:#ffffee;}*/
.mainmenu:hover {
	background-image:url(./images/bgbutton_on.gif);
	background-position:center;
	background-repeat:no-repeat;
	background-color:#ff0000;
	color:#4d0202;
}
.mainmenu:focus {
	background-image:url(./images/bgbutton_on.gif);
	background-position:center;
	background-repeat:no-repeat;
	background-color:#ff0000;
	color:#4d0202;
}	
/*.submenu:hover {color:#ffffff;background:#336699;}*/

a.submenu:hover {
width:160px;
	color:#000000;
	background-image:url(./images/bgbutton2_on.png);
	background-position:left;
	background-repeat:repeat;
}

#menu li {
	position: relative;
}

#menu ul ul {
	position: absolute;
	z-index: 20;
}

div#menu ul ul,div#menu ul li:hover ul ul,div#menu ul ul li:hover ul ul{
	display: none;
}
div#menu ul li:hover ul,div#menu ul ul li:hover ul,div#menu ul ul ul li:hover ul{
	display: block;
}
